uuid: f7553ac0-06e3-4331-bd87-af708be15298
langcode: de
status: open
dependencies:
  module:
    - honeypot
third_party_settings:
  honeypot:
    honeypot: true
open: null
close: null
weight: 0
uid: 1
template: false
archive: false
id: reservieren
title: 'Reservieren für Aufführung'
description: 'Reservieren f&uuml;r Auff&uuml;hrungen von Veranstaltungen'
category: ''
elements: "anmerkung:\n  '#type': processed_text\n  '#text': |\n    <p>Mit diesem Formular kannst Du Plätze für Dich und Deine Familie/Freunde bei unserer diesjährigen Musical-Aufführung reservieren.</p>\n    \n    <p>Wir bestätigen dir per E-Mail, ob Deine Reservierung erfolgreich war. Falls es Probleme gibt (es gibt nur mehr genug Platz) melden wir uns bei Dir.</p>\n    \n    <p>Weitere Infos zur Aufführung findest du auf der <a href=\"/veranstaltungen/\">Veranstaltungsseite</a>.</p>\n    \n  '#format': basic_html\nhorizontal_rule:\n  '#type': webform_horizontal_rule\nname:\n  '#type': webform_name\n  '#title': 'Dein Name'\n  '#description': '<p>Sag uns zun&auml;chst, wer Du bist und wie wir Dich kontaktieren k&ouml;nnen.</p>'\n  '#description_display': before\n  '#required': true\n  '#default_value':\n    first: '[current-user:field_name:given]'\n    last: '[current-user:field_name:family]'\n  '#title__access': false\n  '#first__title': Vorname\n  '#first__required': true\n  '#middle__access': false\n  '#last__title': Nachname\n  '#last__required': true\n  '#suffix__access': false\n  '#degree__access': false\nemail:\n  '#type': webform_email_confirm\n  '#title': E-Mail-Adresse\n  '#required': true\n  '#default_value': '[current-user:mail]'\n  '#confirm__title': 'E-Mail-Adresse (Wiederholung)'\nhorizontal_rule_2:\n  '#type': webform_horizontal_rule\nanmerkung2:\n  '#type': processed_text\n  '#text': |\n    <p>Gib jetzt die Namen aller Personen an, die <strong>nicht Teil der Aufführung sind</strong> und für die Plätze bei unserer Musical-Aufführung reserviert werden sollen.</p>\n    \n    <p>Bitte führe <strong>auch Deinen eigenen Namen auf</strong>, wenn du eine Reservierung brauchst.</p>\n    \n  '#format': basic_html\nnamen:\n  '#type': webform_name\n  '#title': 'Reservierungen für Aufführung'\n  '#multiple': true\n  '#description_display': invisible\n  '#required': true\n  '#multiple__header': true\n  '#multiple__min_items': 1\n  '#multiple__sorting': false\n  '#multiple__add': false\n  '#multiple__add_more_input': false\n  '#multiple__add_more_button_label': 'Weitere Person'\n  '#title__access': false\n  '#first__title': Vorname\n  '#first__placeholder': Vorname\n  '#first__required': true\n  '#middle__access': false\n  '#last__title': Nachname\n  '#last__placeholder': Nachname\n  '#last__required': true\n  '#suffix__access': false\n  '#degree__access': false\nactions:\n  '#type': webform_actions\n  '#title': 'Submit button(s)'\n  '#submit__label': Reservieren"
css: ''
javascript: ''
settings:
  ajax: false
  ajax_scroll_top: form
  ajax_progress_type: ''
  ajax_effect: ''
  ajax_speed: null
  page: true
  page_submit_path: ''
  page_confirm_path: ''
  page_theme_name: ''
  form_title: both
  form_submit_once: false
  form_exception_message: ''
  form_open_message: ''
  form_close_message: ''
  form_previous_submissions: true
  form_confidential: false
  form_confidential_message: ''
  form_disable_remote_addr: false
  form_convert_anonymous: false
  form_prepopulate: false
  form_prepopulate_source_entity: false
  form_prepopulate_source_entity_required: false
  form_prepopulate_source_entity_type: ''
  form_reset: false
  form_disable_autocomplete: false
  form_novalidate: false
  form_disable_inline_errors: false
  form_required: false
  form_unsaved: false
  form_disable_back: false
  form_submit_back: false
  form_autofocus: false
  form_details_toggle: false
  form_access_denied: default
  form_access_denied_title: ''
  form_access_denied_message: ''
  form_access_denied_attributes: {  }
  form_file_limit: ''
  form_method: ''
  form_action: ''
  form_attributes: {  }
  share: false
  share_node: false
  share_theme_name: ''
  share_title: true
  share_page_body_attributes: {  }
  submission_label: Reservierung
  submission_log: false
  submission_views: {  }
  submission_views_replace: {  }
  submission_user_columns: {  }
  submission_user_duplicate: false
  submission_access_denied: default
  submission_access_denied_title: ''
  submission_access_denied_message: ''
  submission_access_denied_attributes: {  }
  submission_exception_message: ''
  submission_locked_message: ''
  submission_excluded_elements: {  }
  submission_exclude_empty: false
  submission_exclude_empty_checkbox: false
  previous_submission_message: ''
  previous_submissions_message: ''
  autofill: false
  autofill_message: ''
  autofill_excluded_elements: {  }
  wizard_progress_bar: true
  wizard_progress_pages: false
  wizard_progress_percentage: false
  wizard_progress_link: false
  wizard_progress_states: false
  wizard_auto_forward: true
  wizard_auto_forward_hide_next_button: false
  wizard_keyboard: true
  wizard_start_label: ''
  wizard_preview_link: false
  wizard_confirmation: true
  wizard_confirmation_label: ''
  wizard_track: ''
  wizard_prev_button_label: ''
  wizard_next_button_label: ''
  wizard_toggle: false
  wizard_toggle_show_label: ''
  wizard_toggle_hide_label: ''
  preview: 0
  preview_label: ''
  preview_title: ''
  preview_message: ''
  preview_attributes: {  }
  preview_excluded_elements: {  }
  preview_exclude_empty: true
  preview_exclude_empty_checkbox: false
  draft: none
  draft_multiple: false
  draft_auto_save: false
  draft_saved_message: ''
  draft_loaded_message: ''
  draft_pending_single_message: ''
  draft_pending_multiple_message: ''
  confirmation_type: inline
  confirmation_title: ''
  confirmation_message: 'Wir haben Deine Reservierung(en) erhalten. Vielen Dank!'
  confirmation_url: ''
  confirmation_attributes: {  }
  confirmation_back: false
  confirmation_back_label: ''
  confirmation_back_attributes: {  }
  confirmation_exclude_query: false
  confirmation_exclude_token: false
  confirmation_update: false
  limit_total: null
  limit_total_interval: null
  limit_total_message: ''
  limit_total_unique: false
  limit_user: null
  limit_user_interval: null
  limit_user_message: ''
  limit_user_unique: false
  entity_limit_total: null
  entity_limit_total_interval: null
  entity_limit_user: null
  entity_limit_user_interval: null
  purge: none
  purge_days: null
  results_disabled: false
  results_disabled_ignore: false
  results_customize: false
  token_view: false
  token_update: false
  token_delete: false
  serial_disabled: false
access:
  create:
    roles:
      - anonymous
      - authenticated
    users: {  }
    permissions: {  }
  view_any:
    roles: {  }
    users: {  }
    permissions: {  }
  update_any:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_any:
    roles: {  }
    users: {  }
    permissions: {  }
  purge_any:
    roles: {  }
    users: {  }
    permissions: {  }
  view_own:
    roles: {  }
    users: {  }
    permissions: {  }
  update_own:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_own:
    roles: {  }
    users: {  }
    permissions: {  }
  administer:
    roles: {  }
    users: {  }
    permissions: {  }
  test:
    roles: {  }
    users: {  }
    permissions: {  }
  configuration:
    roles: {  }
    users: {  }
    permissions: {  }
handlers:
  bestaetigungsnachricht:
    id: email
    label: Bestätigungsnachricht
    notes: ''
    handler_id: bestaetigungsnachricht
    status: true
    conditions: {  }
    weight: 0
    settings:
      states:
        - completed
      to_mail: '[webform_submission:values:email:raw]'
      to_options: {  }
      cc_mail: ''
      cc_options: {  }
      bcc_mail: ''
      bcc_options: {  }
      from_mail: _default
      from_options: {  }
      from_name: _default
      subject: 'Bestätigung der Reservierung'
      body: "Hallo [webform_submission:values:name:first],<br />\r\n<br />\r\nvielen Dank f&uuml;r Deine Reservierung bei unserer Musical-Auff&uuml;hrung. Dies ist eine automatische Best&auml;tigung, dass die Reservierung bei uns eingegangen ist.<br />\r\n<br />\r\nHier findest Du eine Auflistung der Person(en), f&uuml;r die Du reserviert hast:<br />\r\n[webform_submission:values:namen]<br />\r\n<br />\r\nSolltest Du nichts Weiteres von uns h&ouml;ren, dann war Deine Reservierung erfolgreich.<br />\r\n<br />\r\nAlle weitere Infos zur Auff&uuml;hrung (Ort und Uhrzeit) bitten wir Dich, der Website zu entnehmen.<br />\r\n<br />\r\nErneut vielen Dank. Wir freuen uns auf die Auff&uuml;hrung!<br />\r\n<br />\r\nViele Gr&uuml;&szlig;e<br />\r\nDas Team von Music&amp;AL"
      excluded_elements:
        anmerkung: anmerkung
        horizontal_rule: horizontal_rule
        horizontal_rule_2: horizontal_rule_2
        anmerkung2: anmerkung2
      ignore_access: false
      exclude_empty: true
      exclude_empty_checkbox: false
      exclude_attachments: false
      html: true
      attachments: false
      twig: false
      debug: false
      reply_to: info@music-and-al.de
      return_path: ''
      sender_mail: ''
      sender_name: ''
      theme_name: ''
      parameters: {  }
variants: {  }
